import { t, translates } from '@/locales/translates';

export default {
  home: {
    title: t('pages_home_title'),
    route: () => '/',
  },
  about: {
    title: t('pages_about_title'),
    route: () => '/about-us',
  },
};
